langcode: en
status: true
dependencies:
  config:
    - block_content.type.references_media
    - field.storage.block_content.field_references_media
    - paragraphs.paragraphs_type.reference_media
  module:
    - entity_reference_revisions
id: block_content.references_media.field_references_media
field_name: field_references_media
entity_type: block_content
bundle: references_media
label: 'Media references'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      reference_media: reference_media
    negate: 0
    target_bundles_drag_drop:
      accordion_item:
        weight: 6
        enabled: false
      carousel_item:
        weight: 7
        enabled: false
      list_group_item:
        weight: 8
        enabled: false
      progress_bar:
        weight: 9
        enabled: false
      reference_media:
        weight: 10
        enabled: true
field_type: entity_reference_revisions
